Bug 223660 - Upgrade testng to newest stable version
Upgrade testng to newest stable version
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: TestNG
7.3
PC Linux
: P1 (vote)
: 7.4
Assigned To: Theofanis Oikonomou
issues@java
: PLAN
Depends on:
Blocks: 221819 223609
  Show dependency treegraph
 
Reported: 2012-12-11 14:05 UTC by Theofanis Oikonomou
Modified: 2013-05-04 01:46 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Theofanis Oikonomou 2012-12-11 14:05:49 UTC

    
Comment 1 Theofanis Oikonomou 2012-12-11 14:06:46 UTC
Planning for next release in order to test this properly.
Comment 2 Theofanis Oikonomou 2013-05-03 10:37:38 UTC
Fixed: http://hg.netbeans.org/core-main/rev/79ef796bc723
Comment 3 Quality Engineering 2013-05-04 01:46:58 UTC
Integrated into 'main-golden', will be available in build *201305032300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/79ef796bc723
User: Theofanis Oikonomou <theofanis@netbeans.org>
Log: #223660 - Upgrade testng to newest stable version


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo